> ## Documentation Index
> Fetch the complete documentation index at: https://whitelabelled-staking-docs.adamik.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Broadcast Raw Transaction

> Broadcasts a signed transaction to the blockchain in raw format.         Unlike the standard broadcast, which builds the broadcast payload for you, this endpoint requires the final payload, ready for submission.         Returns the transaction receipt (hash) or error details in case of failure.



## OpenAPI

````yaml openapi.json post /api/{chainId}/transaction/broadcast/raw
openapi: 3.1.0
info:
  title: Adamik
  version: 0.1.0
  description: Adamik API reference
servers:
  - url: https://api.adamik.io
security:
  - ApiKeyAuth: []
paths:
  /api/{chainId}/transaction/broadcast/raw:
    post:
      tags:
        - Transaction
      summary: Broadcast Raw Transaction
      description: >-
        Broadcasts a signed transaction to the blockchain in raw format.        
        Unlike the standard broadcast, which builds the broadcast payload for
        you, this endpoint requires the final payload, ready for
        submission.         Returns the transaction receipt (hash) or error
        details in case of failure.
      parameters:
        - in: path
          name: chainId
          schema:
            type: string
            enum:
              - algorand
              - cosmoshub
              - cosmoshub-testnet
              - osmosis
              - osmosis-testnet
              - celestia
              - celestia-testnet
              - dydx
              - axelar
              - ethereum
              - sepolia
              - holesky
              - zksync
              - zksync-sepolia
              - injective-evm-testnet
              - base
              - base-sepolia
              - optimism
              - optimism-sepolia
              - arbitrum
              - arbitrum-sepolia
              - bitcoin
              - bitcoin-testnet
              - bitcoin-signet
              - polygon
              - polygon-amoy
              - bsc
              - bsc-testnet
              - linea
              - linea-sepolia
              - avalanche
              - avalanche-fuji
              - gnosis
              - gnosis-chiado
              - moonbeam
              - moonriver
              - moonbase
              - fantom
              - mantle
              - litecoin
              - dogecoin
              - ton
              - chiliz
              - chiliz-testnet
              - injective
              - akash
              - band
              - dymension
              - kyve
              - neutron
              - terra2
              - stargaze
              - tron
              - evmos
              - irisnet
              - juno
              - lum-network
              - omniflix
              - sei
              - medibloc
              - passage
              - quasar
              - seda
              - sommelier
              - shentu
              - stride
              - chihuahua
              - bitsong
              - persistence
              - comdex
              - fetch-ai
              - humans-ai
              - ki
              - likecoin
              - mars-hub
              - provenance
              - quicksilver
              - saga
              - ux-chain
              - kava
              - starknet
              - babylon
              - babylon-testnet
              - monad-testnet
              - berachain
              - berachain-artio
              - cronos
              - world-chain
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                payload:
                  type: string
              required:
                - payload
      responses:
        '200':
          description: >-
            Returns a transaction receipt or error details if the transaction
            fails.
          content:
            application/json:
              schema:
                type: object
                properties:
                  chainId:
                    type: string
                    enum:
                      - algorand
                      - cosmoshub
                      - cosmoshub-testnet
                      - osmosis
                      - osmosis-testnet
                      - celestia
                      - celestia-testnet
                      - dydx
                      - axelar
                      - ethereum
                      - sepolia
                      - holesky
                      - zksync
                      - zksync-sepolia
                      - injective-evm-testnet
                      - base
                      - base-sepolia
                      - optimism
                      - optimism-sepolia
                      - arbitrum
                      - arbitrum-sepolia
                      - bitcoin
                      - bitcoin-testnet
                      - bitcoin-signet
                      - polygon
                      - polygon-amoy
                      - bsc
                      - bsc-testnet
                      - linea
                      - linea-sepolia
                      - avalanche
                      - avalanche-fuji
                      - gnosis
                      - gnosis-chiado
                      - moonbeam
                      - moonriver
                      - moonbase
                      - fantom
                      - mantle
                      - litecoin
                      - dogecoin
                      - ton
                      - chiliz
                      - chiliz-testnet
                      - injective
                      - akash
                      - band
                      - dymension
                      - kyve
                      - neutron
                      - terra2
                      - stargaze
                      - tron
                      - evmos
                      - irisnet
                      - juno
                      - lum-network
                      - omniflix
                      - sei
                      - medibloc
                      - passage
                      - quasar
                      - seda
                      - sommelier
                      - shentu
                      - stride
                      - chihuahua
                      - bitsong
                      - persistence
                      - comdex
                      - fetch-ai
                      - humans-ai
                      - ki
                      - likecoin
                      - mars-hub
                      - provenance
                      - quicksilver
                      - saga
                      - ux-chain
                      - kava
                      - starknet
                      - babylon
                      - babylon-testnet
                      - monad-testnet
                      - berachain
                      - berachain-artio
                      - cronos
                      - world-chain
                  hash:
                    type: string
                required:
                  - chainId
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization

````